body{
	background-color: white;
}
.other-box-top {

	text-align: center;
}

.other-box-title {
	font-size: 1.2rem;
	margin-top: 30px;
	margin-bottom: 10px;
}

.other-box-line {
	width: 70px;
	height: 3px;

}

.d-t-left {
	padding: 5px;
	border: 1px solid #F0F0F0;
	margin-right: 20px;
}

.detail-img {
	width: 210px;
	height: 210px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.d-name {
	font-size: 1.3rem;
	align-items: flex-end;
}

.d-name>span {
	margin-left: 5px;
	margin-bottom: 2px;
}

.d-t-right {
	padding: 10px 0;
	justify-content: space-between;
}

.price {
	font-size: 1.2rem;
}

.d-content {
	margin-bottom: 20px;
}

/* Style the tab */
div.tab {
	float: left;
	border: 1px solid rgba(250, 250, 250, 1);
	background-color: white;
	width: 20%;
	min-height: 500px;
}

/* Style the buttons inside the tab */
div.tab button {
	display: block;
	background-color: inherit;
	color: black;
	padding: 22px 16px;
	width: 100%;
	border: none;
	outline: none;
	text-align: left;
	cursor: pointer;
	transition: 0.3s;
	font-size: 17px;
}

/* Change background color of buttons on hover */
div.tab button:hover {
	background-color: rgba(200, 200, 200, 0.3);
}

/* Create an active/current "tab button" class */
div.tab button.active {
	background-color: rgba(200, 200, 200, 0.1);
	color: #5FB878;
}

/* Style the tab content */
.tabcontent {
	float: left;
	padding: 0px 12px;
	border: 1px solid rgba(250, 250, 250, 1);
	width: 70%;
	border-left: none;

/*	min-height: 500px;*/
}
.layui-tab-item{
	padding-bottom: 23px;
}
